<div class="terminal">
    <div id="terminal-content" class="terminal-content">
        <ng-container *ngFor="let item of consoleInfo$ | async">
            <div class="info {{item.status}}" [innerHTML]="item.message"></div>
        </ng-container>
    </div>
</div>
